Subject: Re: [EDUC] DrGeo Android, appel à tests
From: Cedric Frayssinet <[email-masked]>
To: Educ <[email-masked]>
Date: Fri, 6 Apr 2012 13:44:54 +0200
List-Id: <educ.april.org>

Bonjour,

C'est une très bonne nouvelle de s'attaquer à Android ! Dans mon académie,
une dizaine de collèges testent les Galaxy Tab, ce serait dommage que
l'expérimentation échoue sur le critère du manque d'applications / iOS (1
seul collège qui teste).

J'ai relayé l'information et je suis preneur également pour tester cette
application,

Cédric

Le 6 avril 2012 09:56, Hilaire Fernandes <[email-masked]> a
écrit :

> Bonjour,
>
> Dr. Geo, le logiciel libre de géométrie interactive, sera bientôt
> disponible sur Android (http://www.drgeo.eu).
> Plusieurs parties de Dr. Geo ont été réécrites, modifiées ou étendues
> pour apporter une expérience utilisateur agréable sur tablette.
> Certaines fonctionnalités visibles, comme la boîte de dialogue d'aperçu
> graphique ont été écrites à partir de zéro pour correspondre aux
> attentes des utilisateurs de tablette en terme d'interaction et de
> facilité d'utilisation.
>
> D'autres caractéristiques invisibles ont aussi besoin de tests. Par
> conséquent, je suis à la recherche de propriétaires de tablettes Android
> pour le tester sous différentes associations de matériels et de versions
> d'Android.
> Si vous êtes intéressés pour participer à cette campagne d'essais,
> écrivez-moi en privé, à [email-masked] .
>
> Merci
>
> Hilaire Fernandes
>
> PS: Merci de faire suivre ce courrier à tout canal susceptible d'être
> intéressé.
>
> --
> Dr. Geo -- http://www.drgeo.eu
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations
> personnelles :
> http://listes.april.org/wws/info/educ
>
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ